StartupEvents.registry('item', event => {

  event.create('wrought_axe', 'sword')
    .maxDamage(-1)
    .displayName("Wrought Axe")
    .attackDamageBaseline(14)
    .speedBaseline(-3.1);

  event.create('zombie_claw', 'sword')
    .displayName("Zombie Claw")
    .maxDamage(1)
    .attackDamageBaseline(-2)
    .speedBaseline(-2.6)
    .texture('fantasia:item/zombie_claw');
})